/* Basic jQuery Slider essential styles */

ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;display:none;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;display:none;}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:300px;height:217px;margin:0;padding:2%;position:absolute;bottom:0;}

#banner-fade{width:722px;margin:0 auto;margin-bottom:30px;margin-top:12px;}
#banner-wrapper{width:747px;height:334px;border:1px solid #ffda7c;background:url(../images/stripe_yellow.png);margin-bottom:30px;margin-top:-10px;}

.safari  ul.bjqs a{list-style: none !important;background: no-repeat !important;border: none !important;}
.safari #banner-fade{margin-left:8px;}